Subject: Re: bug#34502: Ask yourself, am I generating a NEW .overview file?

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 14 Jul 2019 13:58:31 +0200

積丹尼 Dan Jacobson <[email-masked]> writes:

>>>>>> "LI" == Lars Ingebrigtsen <[email-masked]> writes:
> LI> When you say "All is OK", do you mean that Gnus regenerates the nnml
> LI> .overview file automatically when you start Gnus?
>
> Yes, I think. I forgot. Can't remember for more than a month.

I've looked through the code for the nnml regeneration code paths, and I
can't see that Gnus would do that automatically.  Are you sure you
didn't issue one of the commands to regenerate the files?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no